v5.2.7-------------------------------------------------------------------
- TOC version bump to v5.2.7 for Retail, Vanilla, and Cata
- Fixed an issue where the `changes.md` file was not being properly included in the release.


## Alpha 5
- Fixed - Issue where default sounds for "Quest Accepted" and "Quest Complete" were both playing the achievement sound - [core.lua]
- Updated - Sound selection logic to ensure correct sounds are played based on the provided sound ID - [utils.lua]
- Updated - Debug messages for sound selection and playback to be more descriptive and consistent - [utils.lua]
- Updated - Centralized sound handling logic in `utils.lua` to improve code maintainability - [utils.lua]
- Added - Improved error handling in sound playback to prevent crashes due to missing or invalid sound files - [utils.lua]
- Removed - Redundant `HandleEvent` function from `core.lua` to streamline the codebase - [core.lua]
## Alpha 4-------------------------------------------------------------------
- Fixed - Errors in formatting and using localization strings within the `AssignGroupColors` function - [core.lua]
- Fixed - Handling of empty argument names and descriptions within `AssignGroupColors` to avoid hover box display issues - [core.lua]
- Fixed - Resolved error caused by missing `INCOMING_CHAT_MESSAGE` localization string - [localization.lua]
- Fixed - Issue with `localization.lua` not being loaded properly, leading to nil errors in multiple files - [localization.lua, initialization.lua]
- Fixed - Various typos and missing brackets in localization strings causing runtime errors - [localization.lua]
- Updated - Integrated localization strings into the `AssignGroupColors` function for debug messages - [core.lua]
- Updated - Ensured `localization.lua` is loaded first by adjusting `.toc` file load order - [BLU.toc]
- Updated - Logic for handling game versions in initialization to ensure correct option removal - [initialization.lua]
- Updated - Debug message outputs to be more descriptive and consistent - [core.lua, localization.lua]
- Added - Debug messages for group color assignments using localized strings - [localization.lua, core.lua]
- Added - Logic to prevent the `MuteSounds` function from being called multiple times during the same session - [initialization.lua]
  - Added a `soundsMuted` flag to ensure `MuteSounds` is only called once
  - Prevented duplicate calls to `MuteSounds` during the `OnPlayerLogin` and `PLAYER_ENTERING_WORLD` events
## Alpha 3-------------------------------------------------------------------
- Fixed - Slash commands now work regardless of capitalization - [initialization.lua].
- Fixed - Removed hard-coded `BLU_PREFIX` from core files and moved it to `localization.lua` - [initialization.lua, core.lua].
- Fixed - Color-coded specific words instead of entire messages in `localization.lua`.
- Updated - Centralized `BLU_PREFIX` handling in `localization.lua` - [localization.lua].
- Updated - Handled Delve Level-Up detection output using localization strings - [core.lua, localization.lua].
- Updated - Trade Post Activity Complete event to use localization strings for chat output - [core.lua, localization.lua].
- Updated - Added Delve Companion functionality and updated README with new slash commands - [core.lua, README.md].
- Added - New custom sound entry for `warcraft_3-2` and adjusted ordering in the `sounds` table - [core.lua]
- Added - [sounds.md] - [/docs]
## Alpha 2-------------------------------------------------------------------
- Fixed - Missing debug message statements after refactoring
- Fixed - Trimmed input for slash command handling to avoid issues with whitespace
- Fixed - Corrected an issue where a missing `end` statement caused initialization errors
- Fixed - Prevented multiple reputation rank increases from triggering in quick succession - [core.lua]
- Updated - Refined game version handling to reduce redundancy - [initialization.lua]
- Updated - Consolidated event registration by game version - [initialization.lua]
- Updated - Moved all localization strings, including debug messages, to `localization.lua` - [localization.lua]
- Updated - Centralized debug message handling to improve code maintainability - [initialization.lua]
- Updated - Replaced repeated function blocks with centralized `HandleEvent` function - [core.lua]
- Updated - Improved logic for Delve Level-Up detection and sound triggering - [core.lua]
- Updated - Added a new halt timer message to prevent multiple executions - [localization.lua]
- Updated - Improved sound selection logic to consolidate valid sound IDs and reduce redundancy - [utils.lua]
- Updated - Enhanced slash command handling to log unknown commands and simplify toggles for debug mode and welcome message - [utils.lua]
- Added - Chat message output for Trade Post Activity Complete event - [core.lua, localization.lua]
- Added - [sounds.md] - [/docs]
## Alpha 1-------------------------------------------------------------------
- Fixed - Corrected an issue with `GetAddOnMetadata` causing an error during initialization - [initialization.lua]
- Fixed - Sound ID retrieval across game versions - [sounds.lua]
- Fixed - Countdown timer logic - [initialization.lua]
- Fixed - Proper loading of game-specific options - [options.lua]
- Fixed - AceConfigRegistry error due to invalid `soundOptions` reference in options panel - [options.lua]
- Updated - Improved scoping across all files to ensure proper access and modularity - [core.lua, initialization.lua, utils.lua, options.lua]
- Updated - Restructured the handling of shared events to align with game versions - [initialization.lua]
- Updated - Dynamic options initialization by game version - [options.lua]
- Updated - Combined Retail, Cata, and Vanilla options - [options.lua]
- Updated - Added detailed debug logging - [initialization.lua, core.lua, localization.lua]
- Updated - `release.yml` for alpha, beta, and stable release handling
- Restructured - Centralized debug message handling - [localization.lua, core.lua, initialization.lua].
- Restructured - Moved event handler and sound configuration functions from [core.lua] to [initialization.lua]
- Restructured - Sound options by game version - [sounds.lua, core.lua]
- Restructured - Code organization to improve modularity and maintainability - [core.lua, initialization.lua, utils.lua, options.lua]
- Removed - Unused debug messages - [localization.lua]
- Added - Debug logging with toggle for enable/disable - [localization.lua]
- Added - New [initialization.lua] file to [/data/]
- Added - Tagging support: alpha (`v1.0.0-alpha`), beta (`v1.0.0-beta`), stable (`v1.0.0`)
- Added - New event registrations to cover all supported game versions - [initialization.lua]
v4.6.2-------------------------------------------------------------------
- Updated - Refactored `ReputationChatFrameHook` for accurate rank detection - [core.lua]
- Updated - Improved debug message coloring - [core.lua]
- Updated - Event registration to use `CHAT_MSG_COMBAT_FACTION_CHANGE` for reputation handling - [core.lua]
- Fixed - Issue with undetected reputation rank increases - [core.lua]
v4.6.1-------------------------------------------------------------------
- Fixed - Removed unused lines - [README.md]
- Fixed - Location call - [CHANGES.md] - [release.yml]
- Fixed - Default sounds incorrectly playing the achievement sound - [core.lua]
- Updated - Integrated `debugMessages` table across functions - [core.lua, retail.lua, vanilla.lua, cata.lua]
- Fixed - Debug mode message handling for `/blu` commands - [core.lua]
- Fixed - Standardized `PlaySelectedSound` function across handlers - [core.lua, retail.lua, vanilla.lua, cata.lua]
- Restructured - Debug logging in event handlers - [core.lua, retail.lua, vanilla.lua, cata.lua]
- Updated - Consistency of debug messages across functions - [core.lua, retail.lua, vanilla.lua, cata.lua]
v4.6.0-------------------------------------------------------------------
- Restructured - Shared event handlers in [core.lua] for better maintainability
- Renamed - [utils.lua] to [core.lua]
- Renamed - [core.lua] to [retail.lua]
- Renamed - [core_c.lua] to [cata.lua]
- Renamed - [core_v.lua] to [vanilla.lua]
- Updated - .toc files to reflect new structure
- Added - More comprehensive debug logging
- Added - Countdown timer in [core.lua] for PLAYER_ENTERING_WORLD event
- Updated - Slash command output to include color-coded status messages
- Updated - Debug logging structure with separate [BLU] and [DEBUG] prefixes
- Added - Green and red text coloring for "/blu enable" and "/blu disable" commands
- Improved - Sound playback functions for error handling and debug output
- Added - Player entering world countdown to debug logs with per-second updates
- Restructured - Debug message structure for better readability and maintenance
- Added - Debug message for muting individual sounds on separate lines
- Removed - Redundant debug messages for addon enable/disable in - [core.lua]
- Fixed - Sound file not found error logging
- Added - New documentation directory - [docs/]
- Moved - [CHANGES.md] to [docs/CHANGES.md]
- Moved - [changelog.txt] to [docs/changelog.txt]
- Added - [docs/guidelines.md] for detailed changelog guidelines
- Renamed - [TODO.md] to [docs/todo.md] (lowercase)
- Updated - Ace3 Libs - Release-r1349
v4.5.1-------------------------------------------------------------------
- Updated - ToC for _classic_era_ - Season of Discovery Phase 4 (1.15.3.55646) [ToC.11503]
- Updated - ToC for _retail_ - TWW Pre-Patch (11.0.0.55793) [ToC.110000]
v4.5.0-------------------------------------------------------------------
- Added - DebugMode - "/blu debug" to toggle - [utils.lua, core.lua, core_c.lua, core_v.lua]
v4.4.3-------------------------------------------------------------------
- Fixed - CHANGES.md
- Fixed - Default sound selections
v4.4.2-------------------------------------------------------------------
- Fixed - Calls to self in Repuation handler - [core.lua, core_c.lua, core_v.lua]
- Fixed - Notation MuteSoundIDs_ - [core.lua, core_c.lua, core_v.lua]
v4.4.1-------------------------------------------------------------------
- Added   - [utils.lua] - [/data] - Global functions and variables
- Changed - Hardcoded version number - GetAddOnMetadata - [utils.lua] 
v4.4.0-------------------------------------------------------------------
- Added - [elden_ring-1_high.ogg, elden_ring-1_med.ogg, elden_ring-1_low.ogg] - [/sounds]
- Added - [elden_ring-2_high.ogg, elden_ring-2_med.ogg, elden_ring-2_low.ogg] - [/sounds]
- Added - [elden_ring-3_high.ogg, elden_ring-3_med.ogg, elden_ring-3_low.ogg] - [/sounds]
- Added - [elden_ring-4_high.ogg, elden_ring-4_med.ogg, elden_ring-4_low.ogg] - [/sounds]
- Added - [elden_ring-5_high.ogg, elden_ring-5_med.ogg, elden_ring-5_low.ogg] - [/sounds]
- Added - [elden_ring-6_high.ogg, elden_ring-6_med.ogg, elden_ring-6_low.ogg] - [/sounds]
- Fixed - Structure and organization
- Added - Notations
v4.3.2--------------------------------------------------------------------
- Removed - Draft release section - [release.yml]
v4.3.1--------------------------------------------------------------------
- Removed - Unused locals - [core.lua, core_c.lua, core_v.lua]
- Changed - Moved ChatFrameHooks to its own section - [core.lua, core_c.lua, core_v.lua]
- Changed - Renamed function HookChatFrame - ReputationChatFrameHook - [core.lua, core_c.lua, core_v.lua]
- Fixed   - Rock in bottom corner of image - [preview.png]
v4.3.0--------------------------------------------------------------------
- Removed - Draft:true - [release.yml]
- Added   - Extra notation for soundIDs - [sounds.lua]
- Changed - Refactore - [README.md]
- Removed - UPDATE_FACTION event handler - Reputation Rank Up! - [core.lua]
- Added   - HookChatFrame function - Reputation Rank Up! - [core.lua]
- Updated - Version# - [options.lua, options_c.lua, options_v.lua]
- Fixed   - legends_of_zelda*.ogg - legend_of_zelda*.ogg - [/sounds]
v4.2.0--------------------------------------------------------------------
- Changed - Refactor - [core.lua], [core_c.lua], [core_v.lua]
- Updated - [preview.png]
v4.1.10-------------------------------------------------------------------
- Fixed - Issues with workflow - [release.yml]
- Fixed - Issues with OpenToCategory deprication - [core.lua], [core_c.lua], [core_v.lua]
v4.1.9-------------------------------------------------------------------
- Fixed - Issues with workflow - [release.yml]
v4.1.8-------------------------------------------------------------------
- Fixed - Issues with workflow - [release.yml]
v4.1.7-------------------------------------------------------------------
- Fixed - Issues with workflow - [release.yml]
v4.1.6-------------------------------------------------------------------
- Fixed - Issues with workflow - [release.yml]
v4.1.5-------------------------------------------------------------------
- Fixed - Issues with workflow - [release.yml]
v4.1.4-------------------------------------------------------------------
- Removed - Version # - [CHANGES.md]
- Removed - Version # - [.pkgmeta]
- Removed - Version # - [README.md]
- Removed - Version # - [core.lua], [core_c.lua], [core_v.lua]
- Removed - Annotation - [core.lua], [core_c.lua], [core_v.lua]
- Updated - [release.yml] - [.github/workflows]
- Added   - [sounds.lua] - [/data]
- Moved   - Sound table decalaration - [sounds.lua]
- Added   - [data/sounds.lua] - [BLU.toc], [BLU_Cata.toc], [BLU_Vanilla.toc]
- Fixed   - DefaultSounds - [Random] selection integration - [core.lua], [core_c.lua], [core_v.lua]
- Added   - Sectioning for readability - [data/allFiles]
v4.0.3-------------------------------------------------------------------
- Removed - Double calls to 'self' - event functions - [core.lua], [core_c.lua], [core_v.lua]
- Fixed   - Integrated Default sounds - [Random] - [core.lua], [core_c.lua], [core_v.lua]
- Fixed   - Extra commas from allSounds table - [core.lua], [core_c.lua], [core_v.lua]
- Added   - Feature updates - volume sliders - [README.md]
- Updated - Classic bug PSA wording - [README.md]
v4.0.2-------------------------------------------------------------------
- Added   - [release.yml] - [.github/workflows/]
- Removed - More left-over debugg code - [core.lua]
- Removed - Login Chat Spam [core.lua, core_c.lua, core_v.lua]
- Added   - Check in Rep function - `nil` on no faction - [core.lua, core_c.lua, core_v.lua]
v4.0.1-------------------------------------------------------------------
- Added   - Early return in `BLU:UPDATE_FACTION` if no factions exist, preventing related errors - [core.lua, core_v.lua, core_c.lua]
v4.0.1-------------------------------------------------------------------
- Fixed   - Default Settings - [options.lua]
- Removed - Left-Over Debugg Code - [core.lua]
- Fixed   - Errors in random sound selection - [core.lua]
- Fixed   - Wording Consistency - [options.lua]
v4.0.0-------------------------------------------------------------------
- Updated - Nearly complete re-write - [core.lua] - [options.lua]
- Added   - Volume Sliders - [options.lua]
- Added   - High/Med/Low Volume SoundFiles for Every sound - [/sounds]
- Fixed   - Channels/Frequency - [/sounds]
- Fixed   - Default/Random positions - [options.lua]
- Added   - Default event sounds muted by default - [core.lua]
- Removed - Global mouse down event for mute trigger - [core.lua]
- Removed - Tick boxs for Mute Default - [options.lua]
- Added   - Local variables for new sounds - [core.lua]
v3.1.6-------------------------------------------------------------------
- Added   - Altered Beast - [README.MD]
- Fixed   - Made SoundFile names Human Readable
- Updated - [preview.png]
- Fixed   - Login Mute - [functionsHalted] - [core.lua]
v3.1.5-------------------------------------------------------------------
- Fixed   - path to [data/] - [.toc]
- Fixed   - Broken image [preview.png] - [README.md]
v3.1.4-------------------------------------------------------------------
- Re-base Folders Commit
v3.1.3-------------------------------------------------------------------
- Folder Rename Push
v3.1.2-------------------------------------------------------------------
- Added   - [TODO.md]
- Added   - Folder - [/data]
- Moved   - Core / Option Files - [/data]
- Changed - Caps to lowercase - Core / Options Files
- Changed - Caps to lowercase - Data Folders
v3.1.1-------------------------------------------------------------------
- Fixed   - Loudness Normalization pass on all Audio Tracks [-12db]
v3.0.1-------------------------------------------------------------------
- Fixed   - Broken image [preview.png] - [README.md]
v3.0.0-------------------------------------------------------------------
- Added   - Palworld Chime - [PWLU.ogg]
- Added   - 10 Second Mute on Login - [Core.lua]
- Fixed   - Trade Post Activity Completed! - SoundID[2066672] - [Core.lua]
- Fixed   - Renown Rank-Up! - SoundID[4745441] - [Core.lua]
- Fixed   - Broken image [preview.png] - [README.md]
- Added   - [changelog.txt]
- Renamed - [CHANGELOG.md] - [CHANGES.md]
- Fixed   - TradePostActivity soundID - [Core.lua]
- Added   - [] - [Default] [Random] - [Options.lua]
- Added   - [] - [Default] [Random] - [Options_c.lua]
- Added   - [] - [Default] [Random] - [Options_v.lua]
- Updated - Replaced () with [] - SoundList - [Options.lua]
- Updated - Replaced () with [] - SoundList - [Options_c.lua]
- Updated - Replaced () with [] - SoundList - [Options._vlua]
- Added   - ## Email - [BLU.toc]
- Added   - ## Email - [BLU_Cata.toc]
- Added   - ## Email - [BLU_Vanilla.toc]
- Updated - ## Version - [BLU.toc]
- Updated - ## Version - [BLU_Cata.toc]
- Updated - ## Version - [BLU_Vanilla.toc] 
- Updated   - Local Variable 'VersionNumber - [Options.lua]
- Updated   - Local Variable 'VersionNumber - [Options_c.lua]
- Updated   - Local Variable 'VersionNumber - [Options_v.lua]
- Updated - Version Number - [.pkgmeta]
- Updated - Version Number - [CHANGES.md]
- Updated - Version Number - [README.md]
- Updated - Version Number - [Core.lua]
- Updated - Version Number - [Core_c.lua]
- Updated - Version Number - [Core_v.lua]
- Updated - Version Number - [Options.lua]
- Updated - Version Number - [Options_c.lua]
- Updated - Version Number - [Options_v.lua]
- Removed - Annotation - [Core.lua]
- Removed - Annotation - [Core_c.lua]
- Removed - Annotation - [Core_v.lua]
v2.1.1-------------------------------------------------------------------
- Updated - ToC for _retail_ - Dark Heart (10.2.7.54604) [ToC.100207]
- Updated - Ace3 Libs - Ace3-Release-[r1341]
- Added   - Modified 'default config' - [Options.lua]
- Removed - 'CUMULATIVE CHANGELOG' section - [README.md]
- Added   - 'Random' - SoundList - [README.MD]
- Updated - ## Version - [BLU.toc]
- Updated - ## Version - [BLU_Cata.toc]
- Updated - ## Version - [BLU_Vanilla.toc] 
- Added   - Code for RandomSound - [Core.lua]
- Added   - Code for RandomSound - [Options.lua]
- Added   - Code for RandomSound - [Core_c.lua]
- Added   - Code for RandomSound - [Options_c.lua]
- Added   - Code for RandomSound - [Core_v.lua]
- Added   - Code for RandomSound - [Options_v.lua]
- Added   - Local Variable 'VersionNumber - [Options.lua]
- Added   - Local Variable 'VersionNumber - [Options_c.lua]
- Added   - Local Variable 'VersionNumber - [Options_v.lua]
- Updated - Version Number - [.pkgmeta]
- Updated - Version Number - [CHANGELOG.md]
- Updated - Version Number - [README.md]
- Updated - Version Number - [Core.lua]
- Updated - Version Number - [Core_c.lua]
- Updated - Version Number - [Core_v.lua]
- Updated - Version Number - [Options.lua]
- Updated - Version Number - [Options_c.lua]
- Updated - Version Number - [Options_v.lua]
- Removed - Annotation - [Core.lua]
- Removed - Annotation - [Core_c.lua]
- Removed - Annotation - [Core_v.lua]
v2.0.0-------------------------------------------------------------------
- Removed - Achievements section from [Core_v.lua]
- Added - Version# to ToC #Title
- Added - Formatting code for Options Panel
v1.0.12-------------------------------------------------------------------
- Added   - ToC for _classic_ - Cataclysm Classic (4.4.0.54501) [ToC.40400]
- Updated - ToC for _classic_era_ - Season of Discovery (1.15.2.54332) [ToC.11502]
- Updated - ToC for _retail_ - Dragonflight Season 4 (10.2.6.54499) [ToC.100206]
- Removed - The Burning Crusade ToC - [BLU_TBC.toc]
- Removed - Wrath of The Lich King ToC - [BLU_Wrath.toc]
v1.0.11-------------------------------------------------------------------
- Updated - ToC for _classic_era_ - Season of Discovery (1.15.1.53623) [ToC.11501]
- Updated - ToC for _retail_ - Splunderstorm (10.2.6.53840) [ToC.100206]
v1.0.10-------------------------------------------------------------------
- Updated - ToC for _classic_era_ - Season of Discovery (1.15.0.52610) [ToC.11500]
- Updated - ToC for _retail_ - Seeds of Renewal (10.2.5.53162) [ToC.100205]
- Updated - Ace3 Libs (Release-r1320)
v1.0.7-------------------------------------------------------------------
- Updated - TOC for Fall of the Lich King
- Updated - Ace3 Libs
v1.0.3-------------------------------------------------------------------
- Updated - TOC for Fractures in Time
- Fixed   - Added Kirby and MGS to README
v1.0.2-------------------------------------------------------------------
- Fixed   - Version Number in Options Panel
- Fixed   - Issue with sound channels
- Fixed   - Colors for WotLK/Classic/TBC versions
- Removed - Honor Rank Up! Sounds/Mutes from WotLK/Classic/TBC
- Added   - Retail Only information to README
- Added   - Deja Vu - Quizz Victory Sound from Metal Gear Solid V!
- Added   - Got a Star! Sound from Kirby!
- Added   - Treasure! Sound from Kirby!
v1.0.1-------------------------------------------------------------------
- Fixed   - Moved all Default Sounds to MASTER Sound Channel
- Fixed   - Issues with colors [Both Versions]
- Added   - 1UP Sound from Spyro The Dragon
v1.0.0-------------------------------------------------------------------
- Changed - Entire code base rewritten
- Added   - Sounds/Mute for Trade Post Activity Completed!
- Added   - Sounds/Mute for Battle-Pet Level-Ups!
- Added   - Color for readability
- Added   - Usage details in AddOn Notes
- Changed - Squished Cumulative CHAN
v0.0.19-------------------------------------------------------------------
- Fixed   - Issue with AddOn List Icon
- Updated - Ace3 Libs (r1294)
v0.0.18-------------------------------------------------------------------
- Updated - .TOC for "Embers of Neltharion" Patch
- Added   - Icon for AddOn List
v0.0.17-------------------------------------------------------------------
- Updated - .TOC for WotLK Ulduar Patch
v0.0.16-------------------------------------------------------------------
- Added - Sounds/Mute for Honor Rank-Ups!
v0.0.15-------------------------------------------------------------------
- Added - Sounds/Mute for Quest Accepted!
- Fixed - Organized Code structure
- Fixed - Alphabetized Options Menu
- Fixed - Code for Sound Mute Triggers
        (Now activates on GLOBAL_MOUSE_DOWN)
- Changed - Code for Sound Mute Triggers
        (Combined all code for Mute Triggers into Single Function)
- Fixed - README Structure
- Added - Notation to Source Code
- Changed - Code for Reputation Rank Up Sound Trigger
v0.0.14-------------------------------------------------------------------
- Added - Fly For Fun Level Up Sound!
- Added - DotA 2 Rank Up Sound!
- Added - Info text on Login
v0.0.13-------------------------------------------------------------------
- Fixed - MAJOR_FACTION_RENOWN_LEVEL_CHANGED error in WotLK/BC/SoM
- Split - Code Base for Retail/Classic Clients
v0.0.12-------------------------------------------------------------------
- Added - Play Button Image for Sound Tests
- Fixed - Text Display issues
- Fixed - Moved Sounds from Channel 'SFX' to Channel 'MASTER'
  (You can now control the volume of BLU with the Master Volume slider)
v0.0.11-------------------------------------------------------------------
- Added - Sounds/Mute for Achievements Earned!
v0.0.10-------------------------------------------------------------------
- Fixed - README
- Added - Sounds/Mute for Quest Completion
v0.0.9-------------------------------------------------------------------
- Added - Sounds/Mute for DragonFlight Renown Reputation Rank-Ups!
v0.0.8-------------------------------------------------------------------
- Fixed   - Spelling errors
- Added   - To-Do List to README
- Added   - Test Sound Buttons
v0.0.7-------------------------------------------------------------------
- Changed - Addon Name Color
- Added   - Witcher 3 Choir Sound!
- Added   - Legend of Zelda Sound!
- Fixed   - Code for Sound Mute Triggers
- Updated - Ace3 Libs
- Fixed   - Adjusted Gain on several sound files
- Added   - Sound list to README
- Added   - Cumulative CHANGELOG to README
v0.0.6-------------------------------------------------------------------
- Added - EverQuest Level Up Sound!
v0.0.5-------------------------------------------------------------------
- Fixed - Issue with Default Rep Sound not muting
- Fixed - Moved all sounds from channel "Master" to "SFX"
  (BLU should now mute when Disabling in-game sounds with CTRL+S)
v0.0.4-------------------------------------------------------------------
- Added  - Default Sound option
- Fixed  - Sound menu alphabetized
v0.0.3-------------------------------------------------------------------
- Initial Release
v0.0.2-------------------------------------------------------------------
- Initial Push
v0.0.1-------------------------------------------------------------------
- Repo Creation

